
@charset "UTF-8";
#contact-wrapper {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #F1F1F1;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #E2E2E2;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #E2E2E2;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #E2E2E2;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #E2E2E2;
    border-top-style: solid;
    border-top-width: 1px;
    color: #555555;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0;
    width: 600px;
}
#contact-wrapper div {
    clear: both;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
}
#contact-wrapper label {
    display: block;
    float: none;
    /*
    font-size: 14px;
    */
    width: auto;
}
form#contactform input {
    border-bottom-color: #E8E8E8;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #B7B7B7;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #E8E8E8;
    border-top-color: #B7B7B7;
    color: #555555;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    font-family: Arial,Verdana;
    width: 565px;
    background-color: #FFFFFF;
}
form#contactform textarea {
    border-bottom-color: #E8E8E8;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #B7B7B7;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #E8E8E8;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #B7B7B7;
    border-top-style: solid;
    border-top-width: 1px;
    color: #555555;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    font-family: Arial,Verdana;
    padding-bottom: 0.7em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 0.6em;
    width: 565px;
    background-color: #FFFFFF;
}
form#contactform #sel_contacttype {
    color: #555555;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    font-family: Arial,Verdana;
    width: 580px;
}
form#contactform #mail_submit {
    width: 80px;
}
label em {
    color: #FF0000;
}

form#contactform label {
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    font-family: Arial,Verdana;
}
